@charset "utf-8";
body { padding: 0px; margin: 0px; background-attachment: fixed; background-color: #FFD000; background-image: url(../images/bg_01.gif); background-repeat: no-repeat; background-position: center top; }

#po_bar { width:100%; height:52px; background:#fff; }
#po_bar .logo a { display:block; float:left; width:70px; margin:15px 0 0 15px; }

ul#option { float:right; margin-right:25px; margin-top:20px; font-size:12px; line-height:15px; }
ul#option li { display:block; float:left; font-size:12px; margin-left:8px; vertical-align:middle; }
ul#option li a { color:#000; text-decoration:none; }


TD { font-family: Verdana, Geneva, sans-serif, 微軟正黑體, 新細明體; font-size: 15px; line-height: 180%; color: #FFF; letter-spacing: 1px; }
.T12 { font-size: 12px; }
.T13 { font-size: 13px; }
.T14b { font-size: 15px; font-weight: bold; }
.T14bk { font-size: 14px; }
.T16 { font-size: 16px; }
.T16b { font-size: 16px; COLOR: #CC33FF; }
.T16bk { font-size: 16px; COLOR: #000; }
.T18bk { font-size: 18px; COLOR: #000000; }
.T_line01 { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #FFFFFF; }
.T_lineT { border-top-width: 1px; border-top-style: solid; border-top-color: #CCC; }
A:link { text-decoration: none; }
A:visited { text-decoration: none; }
A:active { text-decoration: none; }
A:hover { text-decoration: none; }
